    /*  custom  */

.row-logo{

	padding-bottom: 15px;

}

.logo-index1{

	margin: 0 auto;    

}

.login-form h4{

	color: #99abb4;

}

.dashboard-info {

	float: left;
	width: 100%;	
	font-family: "Open Sans", sans-serif;
    font-size: 18px;
    min-height: 40px;    
    padding-top: 14px;
    background: #ffffff;
    border-bottom: 0px;

}

.icon-back {

	margin-top: 10px;
    margin-left: 15px;
}

.dataTables_filter input {
	
    width: 200px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.campos-obrigatorios, h11{

	color: #DD6B55;

    padding-bottom: 15px;

}

.tab-content>.tab-pane {

    padding: 15px 15px 0 15px;
}

.tab-content {
    border: solid 1px;
    border-color: #fff #dee2e6 #dee2e6 #dee2e6;
    border-top: 0;
    padding: 15px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {

    color: #03a9f3;

}

.textos-slides {

    margin-top: -120px;

}

/*#wa_slide_show input {

    background: rgba( 255, 255, 255, 0.8 );
    padding: 4px;
    font-size: 13px;
    text-align: center;
    margin-bottom: 10px;
    border: solid 1px #000;

}*/

.nav-item i {

    margin-right: 5px;

}

.btn-delete {

    position: absolute;
    left: 20px;
    top: 20px;
    
}

.btn-edit {

    position: absolute;
    left: 60px;
    top: 20px;

}

.wa-slides img, .wa-galerias img { 

    max-height: 200px;    

}

.wa-slides, .wa-galerias { 

    padding: 15px;
    margin-bottom: 10px;

}

.wa-categorias a, .wa-etapas a { 
    
    margin: -4px 0 0 5px;


}

.table.dataTable.no-footer {

    border-bottom: 1px solid #dee2e6;
    margin-bottom: 15px;    
}

table.dataTable thead th, table.dataTable thead td {

    border-bottom: 0;

}

.media-body {

    width: 300px;
    padding-bottom: 10px;
    border-bottom: solid 1px #F7F7F7;

}

.time {

    margin-top: -5px;

}

.blue { 

    color: #007BFF;
    
}


.chosen-container-single .chosen-single, .chosen-container-multi .chosen-choices {

    padding: 5px 12px !important;
    height: 40px !important;
    font-size: 13px !important;
    border: 1px solid #ced4da !important;
    border-radius: 3px;

}

.chosen-container-single .chosen-single div b {

    background-position: 0 10px !important;

}

.chosen-container-active.chosen-with-drop .chosen-single div b{

    background-position: -18px 10px !important;

}

.chosen-container-single .chosen-single span {

    font-size: 16px;

}

#wa_noticia_imagem_img {

    max-height: 120px;
}

.form-addon{

    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;

}

.form-datas {

    font-size: 14px;
}

.form-selects {

    background-color: #eee;
    
}

.form-select-option {

    padding: 3px;
    background-color: #eee;
    
}

.cke_chrome {

    padding: 0 3px;
}

table.dataTable tbody th, table.dataTable tbody td button{

    margin: 3px;

}

@media (max-width: 575px) {

    .mobile-hidden {

        display: none;
    }    

}

.form-endereco {

    margin-bottom: 10px;
}

.form-check-label {

    margin-right: 10px;
}

.cp-basic {

    color: #fff;
    font-weight: bold;
}

.margin-left-15{

    margin-left: 15px;

}

.margin-top-15{

    margin-top: 15px;

}

.wa_form_file {

    border: 1px solid #ced4da;
    border-radius: .25rem;
    padding: 5px;

}

.wa_scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.wa_scroll::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.wa_scroll::-webkit-scrollbar-thumb {
    background-color: #9FB0B9;
}

.wa_margin_top_30 {

    margin-top: 30px;
}

.termos {

    background: #ffff99;

}

.margin-bottom-10 {

    margin-bottom: 10px;
}

.margin-top-10 {

    margin-top: 10px;
}


.margin-top-22 {

    margin-top: 22px;
}

.full-size {

    width: 100% !important;
}

.margin-top-menos-40 {
    
    margin-top: -40px !important;

}

.margin-top-menos-70 {

    margin: -70px -15px 0 0 !important;    

}

#EditarSlide img {

    height: auto;
    max-height: 300px;
    margin-bottom: 15px;

}

.img-slide {

    position: absolute;
    left: 30px;
    top: 15px;
}

.margin-right-10{

    margin-right: 10px;

}

.margin-top-30{

    margin-top: 30px;

}


.form-box-caixa .btn-group, .form-box-caixa-new .btn-group {

    margin-top: 30px;

}

.card-body hr {

    border: 0;
    border-bottom: dotted 1px #C2CFD6 !important;

}

.mais-informacoes{

    color: #000;
    font-weight: bold;
}

.botoes_recrutamento {

    border-top: dotted 1px #C2CFD6 !important;
    padding: 30px 0 15px 0;
    margin-top: 15px;

}

.form-box-caixa {
    
    border: solid 1px #dbdbdb;
    background: #eee;
    padding: 15px;

}

.form-caixa {
    
    border: solid 1px #CED4DA;
    border-radius: 5px;    
    padding: 7px 15px 0 15px;
    font-size: 14px;

}

.form-box-caixa-new {

    border: solid 1px #dbdbdb;
    background: #FFFFC6;
    padding: 15px;

}

.box_experiencias {

    padding: 0 30px;

}

.margin-top-menos-45 {
    margin-top: -45px;
    font-weight: normal;
}

.vagas_disponiveis {
    color: #03a9f3;
}

.descricao_vaga {
    
    font-weight: normal;
    color: #333;

}

.box_vagas {

    border: solid #C2CFD6 1px;
    background-color: #fff;
    padding: 10px 10px 0 10px;
    margin-bottom: 5px;
    font-size: 15px;
}

.margin-top-menos-5 {

    margin-top: -5px;
}

.btn-del-img {

    position: absolute;
    top: 30px;
    left: 30px;
}

.margin-bottom-10 {

    margin-bottom: 10px;
}

.chosen-container-single .chosen-single abbr {    

    top: 14px;

}

.modal-big {
    max-width: 1170px !important;
}


#cidade_etapa {

    font-weight: bold;
    color: #000;    

}

#formSalvarEtapa .nav-tabs .nav-item {
    
    margin-right: 5px !important;

}

.badge {

    font-size: 13px;

}

.dd3-content label {

    margin-bottom: 0 !important;

}

.dd3-content {

    min-height: 40px !important;
    height: auto !important;
    color: #000;

}

.cke_contents {

    padding: 10px !important;
}

video{ max-width: 100%; height: auto; }

.categoria-extra {
    
    background: #FFFFCC !important;

}

.box_tabelas .piloto-foto {

    float: left;
    margin-right: 15px;
    width: 24px;
    height: 24px;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;

}

.box_tabelas {
    
    margin-top: 15px;
}

.form-footer {

    width: 100%;
    padding: 15px;
    border-top: solid 1px #DEE2E6;

}

.wa_cidade_etapa, .wa_nome_categoria {

    text-transform: uppercase;´;
    margin-right: 15px;
    
}

#wa_titulo_categoria {

    text-transform: uppercase;´;
    font-weight: bold;
    color: #000;

}

.wa_nome_campeonato {

    color: #111;
    /*color: #c70016;*/

}

.margin-right-15 {
    
    margin-right: 15px;

}

.numero_moto {

    float: left;
    color: #c70016;    
    margin-right: 5px;

}

.piloto_cbm_ok{

    color: #1A9F5E !important;

}

.piloto_cbm {

    float: right;
    color: #c70016;

}

.wa_nova_filiacao, .wa_pagamento_cbm, .wa_documentos_cbm {

    display: none;

}

#wa_alerta_piloto {

    display: none;
    
}

button.dt-button, div.dt-button, a.dt-button {

    padding: 1px 15px !important;
}

#preloader_text {

    position: fixed;
    width: 100%;
    line-height: 50px;
    text-align: center;
    font-size: 13px;
    color: #000;
    z-index: 9999999999;
    top: 0;
    left: 0;

}

#wa_total_imagens {

    margin: -8px 0 0 8px;
    width: 32px;
    font-style: normal;
    height: 32px;
    text-align: center;
    line-height: 24px;
    background: #f7f7f7;
    color: #007bff !important;
    padding: 4px;
    float: right;
    border-radius: 32px;
    font-size: 9px;
    font-weight: normal;

}

.dd6-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 40px;
    height: 40px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    background: #ffffff;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.wa_box_filiacao h3{

    color: #333333 !important;
    border-bottom: solid 2px #333333 !important;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 20px;

}


.wa_box_filiacao {

    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    padding: 15px;
    background: rgba(0,0,0,.01);
    border-top: 0;
    margin-bottom: 20px;

}

.wa_filiacoes {

    padding: 10px 0;

}

.margin-bottom-20{

    margin-bottom: 20px !important;

}

.wa-badge {

    padding: 5px !important;
    font-size: 13px;

}

.obrigatorio{

    margin-left: 5px;
    color: #db3a1b;

}

.wa_num_categoria {

    padding: 5px;
}